Subject: hexchat: unable to get local issuer certificate
From: Jeff Bauer <[email-masked]>
To: [email-masked]
Date: Fri, 17 May 2019 08:26:01 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I've installed the hexchat 2.14.2 package onto two
different Ubuntu systems (16.04, 18.04), and get the
following error when attempting to log onto freenode:

"Connection failed (unable to get local issuer certificate.? (20))"

There's no problem when I revert back to the official
distro version of hexchat.

I've also installed the 'le-certs' package, but it appears
that hexchat still cannot get the local cert.

Please let me know if there's any further information
I can provide.  Thanks.

-Jeff